tests

## Class PraktikumHolonsTestSuite

- java.lang.Object
- - tests.PraktikumHolonsTestSuite

    public class PraktikumHolonsTestSuite
    extends java.lang.Object

Test Suite for the Tests.

Author:
  Gruppe14

### Constructor Summary

Constructors
Constructor and Description
`PraktikumHolonsTestSuite()`

### Method Summary

All Methods Static Methods Concrete Methods
`static junit.framework.Test` `suite()` Test Suite.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PraktikumHolonsTestSuite

    public PraktikumHolonsTestSuite()

### Method Detail

#### suite

    public static junit.framework.Test suite()

Test Suite.

Returns:
  suite